- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# projection.hh File Reference

Undocumented stuff. More...

Include dependency graph for projection.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
## Functions
template<typename auto_t, typename trans_t>
void | set_states (const trans_t &, auto_t &, std::map< hstate_t, hstate_t > &)

## Detailed Description

Undocumented stuff.

Bug:
  FIXME: Document!

Definition in file projection.hh.